Subject: Ticket Assigned - Query regarding credit
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 06:54:34 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query regarding credit Dear team,
I got refund in form of credit of 3.52 OMR in my max online account on 2nd
march 2023 for the order # 1713437180. I wanted to place order online on
the same day so I chose use my credit option for payment and little more to
be paid with debit card. While making payment I didn't get the OTP from
bank and I couldn't place order, but the credit of 3.52 OMR got vanished
from my max online account and order also didn't get placed.
Please guide me how I can get my credit back?
The account is in name of Vishranti Desai and the contact number is
90155825.

Thank you.
Vishranti Desai.
90155825.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802475